body {font-family: Verdana; font-size: 9pt; margin:0; border:0; padding:2px; }
* html body {padding:2; }

#header {border:1px solid #519fe9; background-color: #e5eef9; padding:4px; margin-bottom: 4px; margin-top: 4px; margin-right: 1px}

a {color: #0066CC; background-color: transparent; text-decoration: none}
a:hover {color: #800080 }
a:active {color: #800080}
.f, :link.fl {font-size: 8pt; font-weight: normal; color:#6f6f6f}
img {margin-top: 1px; margin-right: 2px; margin-left:0px; float:left} 
.g {font-size: 9pt; font-weight: normal; border:1px solid #99CCFF; padding:1px; margin-bottom: 4px; margin-right: 1px; text-align:justify; }
.cp {font-family: Verdana; font-size: 8pt; font-weight: bold; color: #595959; background-color:#D9ECFF; text-align:center; padding:1px; margin-bottom:1 }
.fs {border:1px solid #EEEEEE; padding:3px; font-family: Verdana; font-size: 8pt; font-weight: normal; background-color: #F9F9F9; margin-top:4px; color: #595959}
.df {font-size: 9pt; font-weight: bold; background-color:#D9EBFF; text-align:left; padding:2px }
.nv {font-size: 7pt; border:1px solid #519fe9; background-color: #e5eef9; color:#595959}
.i, :link.i{color:#a90a08}
table {font-family: Verdana; font-size: 8pt; font-weight: bold; border-collapse:collapse; margin-right:1}
td {vertical-align: middle; padding-left:2; padding-top:3}